{
    "path": "$OET_PATH/testcases/function_test/pkg_test/artemis/artemis-native",
    "machine num": 1,
    "cases": [
        {
            "name": "test_artemis-native_function_init",
            "desc": "Test initialization of artemis-native"
        },
        {
            "name": "test_artemis-native_function_load",
            "desc": "Test loading of artemis-native"
        },
        {
            "name": "test_artemis-native_function_exec",
            "desc": "Test execution of artemis-native"
        },
        {
            "name": "test_artemis-native_function_config",
            "desc": "Test config of artemis-native"
        },
        {
            "name": "test_artemis-native_function_cleanup",
            "desc": "Test cleanup of artemis-native"
        }
    ]
}